Uploaded image for project: 'Carrot2'
  1. Carrot2
  2. CARROT-1216

Require Java 1.8

    XMLWordPrintable

    Details

    • Type: Task
    • Status: Resolved
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: 3.16.2
    • Component/s: None
    • Labels:
      None

      Description

      Dependencies require Java 1.8 and we have to too.

        Attachments

          Activity

            People

            Assignee:
            dweiss Dawid Weiss
            Reporter:
            dweiss Dawid Weiss
            Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved: